[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WideStudio has odd dependacies/conflicts?

On Sun, Aug 01, 2004 at 03:02:46PM +0200, Demonen of z0rZ wrote:
> Hello.
> I'm trying to install WideStudio (apt-get install widestudio) and I get
> this message:
> The following packages will be REMOVED:
> 	x-window-system x-window-system-core xlibmesa3 xlibmesa3-gl

A couple of questions before one can say anything useful about this:
Are you using woody, sarge or sid? Which versions of x-window-sytem and
the other packages do you have installed? Can you please quote
the complete apt output?

Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/

Reply to: